2 Replies Latest reply on Mar 4, 2014 5:55 PM by kepenet

    Photoshop Touch for tablet の必要システム構成

    kepenet

      アドビのサイトでは「Android 3.1」GooglePlayでは「Android3.1 以上」どちらが本当なのでしょう?

      必要システム構成に合わせて、これからハードを購入予定です。